Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Jan 2019 20:28:24 +0000

Maria Otanes:Welcome to the CSC Meeting 26 on 15 January at 19:00 UTC
  Maria Otanes:Materials can be found here: https://community.icann.org/x/_o8WBg
  James Gannon:Evening everyone
  Gaurav Vedi:Hello All !!!
  James Gannon:And happy new year.
  Elaine Pruis:I haven’t seen your response alNaella, would you summarize 
  James Gannon:None from em
  Gaurav Vedi:None from me
  James Gannon:Strongly support it for the members. Where there are unused slots available might be good to offer to liasons also if possible.
  Elaine Pruis:I like it. 2 meetings /year is great.
  Gaurav Vedi:+1 James and Byron
  Elaine Pruis:good idea James 
  James Gannon:(For reference that is how the travel slots fo GNSO Council works)
  James Gannon:*sorry not council, for the SGs and Cs
  Lars-Johan Liman (RSSAC):Lottery!
  Lars-Johan Liman (RSSAC):Works in other circles.
  Lars-Johan Liman (RSSAC):RSSAC does that.
  Gaurav Vedi::)
  Lars-Johan Liman (RSSAC):2x4 sounds good.
  James Gannon:Agree
  JEFF BEDSER:agreed
  Gaurav Vedi:No objection !!!
  Nigel Cassimire - CTU (for GAC):No objection.
  Elaine Pruis:support
  James Gannon:Makes sense
  James Gannon:We are a small group I think that is an easy enough problem when we get to it
  James Gannon:(With good rapport I think!)
  Allan MacGillivray:Amy/Naela - could you circulate the time line document to the list please?  Thanks
  Maria Otanes:we can circulate this, and it can also be found on the wiki: https://community.icann.org/x/_o8WBg
  Allan MacGillivray:Ria - wiki is perfect.  Thanks.  Can it be kept up to date as we move forward?
  Maria Otanes:yes
  Elaine Pruis:great! 
  Elaine Pruis:thank you 
  James Gannon:Yup - Im relatively content.
  Maria Otanes:the document is scrollable
  James Gannon:Sorry for holding it up
  James Gannon:Yes Im good
  James Gannon:I think Allan still has the flowcharts right?
  James Gannon:Yes separate as an aid
  Elaine Pruis:yes. it’s an instructional document. 
  Allan MacGillivray:James - you have agood memory.  I'll see what I can dig up.
  James Gannon:An elephant I am, they should just need some minor tweaks from what we had then
  Allan MacGillivray:Page 5, para d) - 'management shall'
  James Gannon:Support from the peanut liason gallery.
  Elaine Pruis:Allan! 
  James Gannon:And particular tahnks to Allan
  James Gannon:Who we need to give a "friend of the CSC" title to
  Byron ccNSO::=)
  James Gannon:(I cant use the mic but Iif Amy is not here to give an update on the IFR, I sent a message to the list last week outlining the current sitution (That Im sure Byron and Bart can speak to if needed) but in essence we are holding awating the start and formation of the  review team.
  James Gannon:The GNSO Council will be giving feedback on this topic to ICANN Org after its next meeting
  James Gannon:But I suspect we may end up with an issue on this topic given the sensitivity on the review team important in the post IANA world I think this might drag on
  James Gannon:(For what its worth Im not sure thats even known much in thr GNSO community)
  James Gannon:If the community decides to change the bylaw, that is going to be a long process before we get the IFRT started
  Lars-Johan Liman (RSSAC):I have recommended to RSSAC to support this.
  Lars-Johan Liman (RSSAC):Gist is correct
  James Gannon:There are bylaws reqirements but they are written so that the work doesnt actually have to start, which seems silly
  Byron ccNSO:Lars, your hand is still up?
  Elaine Pruis:thanks
  James Gannon:It was a gap for us when we did the drafting that we let that slip 
  Lars-Johan Liman (RSSAC):(How hard can that be?!! Remembering to take down your hand ...)
  Lars-Johan Liman (RSSAC)::-) :-)
  Maria Otanes:the slides can be found on the Wiki as well, with the missing slide included: https://community.icann.org/x/_o8WBg
  Kim Davies:That security should be enhanced and require all customers to authenticate to approve
  James Gannon:What Kim said ^^
  Byron ccNSO:Thanks
  James Gannon:I'm not sure if SSR2 continued to look at this but it was on our radar at one stage
  JEFF BEDSER:That would be better security practice
  Kim Davies:The central challenge we have is a lot of actors who login on every once every few years and are highly likely to have lost their credentials in the interim
  James Gannon:An argument best suited for a beer and not here I think.
  Kim Davies:Agreed
  James Gannon:=)
  Byron ccNSO:Over some Asahi!
  James Gannon:I wish! Given my recent unemployment Kobe is not an option, I trust you to continue it for me Byron =)
  Elaine Pruis:fantastic !
  James Gannon:Congrats
  James Gannon:Thats not easy
  Marilia Hirano:The full annual survey report can be found here: https://www.iana.org/reports/2018/customer-survey-20181206.pdf 
  Kim Davies:I can take that request back to the PTI Board
  Lars-Johan Liman (RSSAC):I support Brett's idea.
  Lars-Johan Liman (RSSAC):Compare to company sales reports. They have seasonal variations and are often compared to the corresponding period the previous year.
  Lars-Johan Liman (RSSAC):Wow! (Applause!)
  Elaine Pruis:that’s great 
  Elaine Pruis:thanks all
  James Gannon:Thanks all
  Gaurav Vedi:Thanks all !!!
  Nigel Cassimire - CTU (for GAC):Bye, evryone. Happy New Year to all!
  Allan MacGillivray:Thanks everyone.  Bye
  Lars-Johan Liman (RSSAC):Bye! TTYL!
  Brett:thanks
  Brett:bye